@media (max-width: 767px) {
.bar {max-height: 80px !important;}
.main__inner {padding: 0px 0 !important;}
.main__head {display: none;}
}

/*ANDREW 22-02-2019*/

.form-request .btn.active {
  color: grey;
}

.content {
  width: calc(100% - 250px);
          padding-left: 30px;
}

.sidebar {
          width: 250px;
}
